This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

classification
Title: json documentation missing load(), loads()
Type: Stage:
Components: Documentation Versions: Python 3.0, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: beazley, bob.ippolito, georg.brandl
Priority: normal Keywords:

Created on 2008-12-30 16:01 by beazley, last changed 2022-04-11 14:56 by admin. This issue is now closed.

Messages (3)
msg78542 - (view) Author: David M. Beazley (beazley) Date: 2008-12-30 16:01
Documentation for the json module in Python 2.6 and Python 3.0 doesn't 
have any description for load() or loads() even though both functions are 
used in the examples.
msg78558 - (view) Author: Bob Ippolito (bob.ippolito) * (Python committer) Date: 2008-12-30 20:37
There are some missing colons in the documentation apparently, which 
causes reStructuredText to ignore the documentation for those two 
functions.
msg78706 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-01-01 12:53
Fixed in r68124.
History
Date User Action Args
2022-04-11 14:56:43adminsetgithub: 49032
2009-01-01 12:53:32georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg78706
2008-12-30 20:37:55bob.ippolitosetnosy: + bob.ippolito
messages: + msg78558
2008-12-30 16:01:48beazleycreate